package ru.yandex.autotests.directapi.darkside.clients;

/**
 * User: omaz
 * Date: 14.10.13
 * Класс ответа на http-запрос
 * Содержит статус-код и сообщение.
 */
public class HttpResponse {
    int code;
    String message;

    public HttpResponse(int code, String message) {
        this.code = code;
        this.message = message;
    }

    public int getCode() {
        return this.code;
    }

    public String getMessage() {
        return this.message;
    }

    @Override
    public String toString() {
        return "Status code: " + code +
                "\nMessage: " + message;
    }
}
